## markupsafe 0.9.2

=== debian/changelog ===
markupsafe (0.9.2-2build1) maverick; urgency=low

  * Rebuild for changed python3 site directory.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 17 Sep 2010 13:32:00 +0200

markupsafe (0.9.2-2) unstable; urgency=low

  * Use ${python3:Depends} in python3-markupsafe{,-dbg} package (closes: 591953)
    - minimum python3-all-dev version bumped to 3.1.2-6~
  * Do not install markupsafe/ _speedups.c file
  * BSD license is now included in the coypright file directly
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 21 Aug 2010 18:31:54 +0200

markupsafe (0.9.2-1) unstable; urgency=low

  * Initial release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 23 Jun 2010 21:26:14 +0200
