## markupsafe 0.12

=== debian/changelog ===
markupsafe (0.12-2build1) oneiric; urgency=low

  * No change rebuild to drop Python 3.1 support.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 03 Jun 2011 14:48:45 -0400

markupsafe (0.12-2) unstable; urgency=low

  * Rebuild to add Python 2.7 and drop Python 2.5 support

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 Apr 2011 13:33:30 +0200

markupsafe (0.12-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 18 Feb 2011 23:35:29 +0100

markupsafe (0.11-2) experimental; urgency=low

  * Rebuild against newer python3-all-dev package (python3.1 now uses
    /usr/lib/python3/), minimum python3-all-dev version bumped to 3.1.2-8

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 12 Sep 2010 18:16:52 +0200

markupsafe (0.11-1) experimental; urgency=low

  * New upstream release
  * Add debian/watch file

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 10 Sep 2010 21:33:44 +0200
