=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5),
- python-all-dev (>= 2.6.5-2), python3-all-dev (>= 3.1.2-6~),
+ python-all-dev (>= 2.6.5-2), python3-all-dev (>= 3.1.2-8~),
  python-all-dbg, python3-all-dbg,
  python-setuptools, python3-setuptools
 Standards-Version: 3.9.1
