## markupsafe 0.15

=== debian/changelog ===
markupsafe (0.15-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 19 Jan 2013 00:07:15 +0100

markupsafe (0.15-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Jul 2011 19:37:59 +0200
