=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python-all-dev (>= 2.6.5-2), python3-all-dev (>= 3.1.2-8~),
  python-all-dbg, python3-all-dbg,
  python-setuptools, python3-setuptools
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://pypi.python.org/pypi/MarkupSafe
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/markupsafe/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/markupsafe/trunk/
@@ -16,7 +16,6 @@
 Package: python-markupsafe
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: XML/HTML/XHTML Markup safe string for Python
  MarkupSafe implements a unicode subclass that supports HTML strings:
