## markupsafe 0.18

=== debian/changelog ===
markupsafe (0.18-1build2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 23:54:53 +0100

markupsafe (0.18-1build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:31:20 +0000

markupsafe (0.18-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * New upstream release
    - minimum required Python 3 version bumped to 3.3, python3-all-dev bumped
      to 3.3.0-3~ to generate versioned py3compile maintainer script
  * Harden extension (debian/rules updated to export hardening build flags)
  * Standards-Version bumped to 3.9.4
    - add build-indep and build-arch targets in debian/rules
  * debian/compat bumped to 9
  * Package descriptions updated (thanks to Martin Eberhard Schauer and
    Justin B Rye, closes: #682835)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Aug 2013 22:54:33 +0200
