=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
PYVERS=$(shell pyversions -vr) $(shell py3versions -vr)

include /usr/share/python/python.mk
pkgdir = $(CURDIR)/debian/python$(if $(patsubst 3.%,,$(1)),,3)-markupsafe

DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk

clean:
	dh_testdir
	dh_testroot
	rm -rf dist build MarkupSafe.egg-info
	find . -name '*\.pyc' -delete
	dh_clean install-stamp build-arch \
		$(PYVERS:%=install-python%) $(PYVERS:%=build-python%) \
		$(PYVERS:%=install-debug-python%) $(PYVERS:%=build-debug-python%)

build: build-arch

build-indep:

build-arch: $(PYVERS:%=build-python%) $(PYVERS:%=build-debug-python%)
	touch $@

build-python%:
	python$* setup.py --with-speedups build
	touch $@

build-debug-python%:
	python$*-dbg setup.py --with-speedups build
	touch $@

install: install-stamp
install-stamp: $(PYVERS:%=install-python%) $(PYVERS:%=install-debug-python%)
	dh_install
	touch $@

install-python%: build
	python$* setup.py --with-speedups install \
		--install-layout=deb --skip-build \
		--single-version-externally-managed \
		--root $(call pkgdir,$*)
	rm -f $(call pkgdir,$*)$(call py_libdir,$*)/markupsafe/_speedups.c
	touch $@

install-debug-python%: build
	python$*-dbg setup.py --with-speedups install \
		--install-layout=deb --skip-build \
		--single-version-externally-managed \
		--root $(call pkgdir,$*)-dbg/
	touch $@

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -a
	dh_installdocs -a
	dh_python2 -a
	dh_python3 -a
	dh_makeshlibs -a
	dh_strip -ppython-markupsafe --dbg-package=python-markupsafe-dbg
	dh_strip -ppython3-markupsafe --dbg-package=python3-markupsafe-dbg
	rm -rf $(call pkgdir,2.X)-dbg/usr/share/doc/python-markupsafe-dbg
	rm -rf $(call pkgdir,3.X)-dbg/usr/share/doc/python3-markupsafe-dbg
	ln -s python-markupsafe $(call pkgdir,2.X)-dbg/usr/share/doc/python-markupsafe-dbg
	ln -s python3-markupsafe $(call pkgdir,3.X)-dbg/usr/share/doc/python3-markupsafe-dbg
	dh_compress -a -X.py
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a -- -Z bzip2

binary-indep:

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
