=== debian/watch ===
version=3
http://pypi.python.org/packages/source/M/MarkupSafe/MarkupSafe-(.*)\.tar\.gz
