## markupsafe 0.23

=== debian/changelog ===
markupsafe (0.23-2build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:42:42 +0000

markupsafe (0.23-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 19:01:14 +0000

markupsafe (0.23-2) unstable; urgency=medium

  * Team upload.
  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Mon, 29 Jun 2015 19:08:16 -0400

markupsafe (0.23-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 12 May 2014 20:16:56 +0200

markupsafe (0.21-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 05 May 2014 22:11:16 +0200

markupsafe (0.19-1) unstable; urgency=medium

  * New upstream release
    --with-speedups removed from debian/rules (it's enabled by default now)
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 06 Mar 2014 22:57:52 +0100
