=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-all-dev (>= 2.6.5-2), python3-all-dev (>= 3.3.0-3~),
  python-all-dbg, python3-all-dbg,
  python-setuptools, python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/MarkupSafe
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/markupsafe/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/markupsafe/trunk/
