=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,11 @@
 	touch $@
 
 build-python%:
-	python$* setup.py --with-speedups build
+	python$* setup.py build
 	touch $@
 
 build-debug-python%:
-	python$*-dbg setup.py --with-speedups build
+	python$*-dbg setup.py build
 	touch $@
 
 install: install-stamp
@@ -39,7 +39,7 @@
 	touch $@
 
 install-python%: build
-	python$* setup.py --with-speedups install \
+	python$* setup.py install \
 		--install-layout=deb --skip-build \
 		--single-version-externally-managed \
 		--root $(call pkgdir,$*)
@@ -47,7 +47,7 @@
 	touch $@
 
 install-debug-python%: build
-	python$*-dbg setup.py --with-speedups install \
+	python$*-dbg setup.py install \
 		--install-layout=deb --skip-build \
 		--single-version-externally-managed \
 		--root $(call pkgdir,$*)-dbg/
