## markupsafe 1.0

=== debian/changelog ===
markupsafe (1.0-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:49:13 +1200

markupsafe (1.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 15:56:37 +0200

markupsafe (0.23-3) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends
  * dh_builddeb now uses the default compression (xz) instead of bzip2
    (closes: #833218)
  * Standards-Version bumped to 3.9.8 (no changes needed)

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 Nov 2016 23:19:04 +0100
