=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: markupsafe
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9), dh-python,
  python-all-dev (>= 2.6.5-2), python3-all-dev (>= 3.3.0-3~),
  python-all-dbg, python3-all-dbg,
  python-setuptools, python3-setuptools
-Standards-Version: 3.9.6
-Homepage: http://pypi.python.org/pypi/MarkupSafe
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/markupsafe/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/markupsafe/trunk/
-XS-Python-Version: >= 2.4
+Standards-Version: 4.0.0
+Homepage: https://pypi.python.org/pypi/MarkupSafe
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/markupsafe.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/markupsafe.git
+XS-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 
 Package: python-markupsafe
