=== debian/control ===
--- 
+++ 
@@ -9,10 +9,8 @@
  python-setuptools, python3-setuptools
 Standards-Version: 4.0.0
 Homepage: https://pypi.python.org/pypi/MarkupSafe
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/markupsafe.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/markupsafe.git
-XS-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/modules/markupsafe.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/markupsafe
 
 Package: python-markupsafe
 Architecture: any
@@ -26,7 +24,6 @@
 Package: python-markupsafe-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: python-markupsafe (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Description: HTML/XHTML/XML string library for Python - debug version
  MarkupSafe is a Python library implementing a unicode subclass that is
@@ -48,7 +45,6 @@
 Package: python3-markupsafe-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: python3-markupsafe (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: HTML/XHTML/XML string library for Python 3 - debug version
  MarkupSafe is a Python library implementing a unicode subclass that is
