=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper-compat (= 9), dh-python,
  python-all-dev (>= 2.6.5-2), python3-all-dev (>= 3.3.0-3~),
  python-all-dbg, python3-all-dbg,
  python-setuptools, python3-setuptools
-Standards-Version: 4.0.0
-Homepage: https://pypi.python.org/pypi/MarkupSafe
+Standards-Version: 4.5.0
+Homepage: https://palletsprojects.com/p/markupsafe/
 Vcs-Git: https://salsa.debian.org/python-team/modules/markupsafe.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/markupsafe
