=== debian/rules ===
--- 
+++ 
@@ -73,7 +73,7 @@
 	dh_shlibdeps -a
 	dh_gencontrol -a
 	dh_md5sums -a
-	dh_builddeb -a -- -Z bzip2
+	dh_builddeb -a
 
 binary-indep:
