## markupsafe 2.0.1

=== debian/changelog ===
markupsafe (2.0.1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:29:01 +0000

markupsafe (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Oct 2021 11:23:04 +0200

markupsafe (2.0.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Apply multi-arch hints.
    + python-markupsafe-dbg, python3-markupsafe-dbg: Add Multi-Arch: same.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Removed useless versions in build-depends.
  * Kill Python2 and dbg packages. (Closes: #994309).

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 23:27:58 +0200
