=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
PYVERS=$(shell py3versions -vr)

include /usr/share/python3/python.mk
pkgdir = $(CURDIR)/debian/python3-markupsafe

DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk

clean:
	dh_testdir
	dh_testroot
	rm -rf dist build MarkupSafe.egg-info
	find . -name '*\.pyc' -delete
	dh_clean install-stamp build-arch \
		$(PYVERS:%=install-python%) $(PYVERS:%=build-python%)
build: build-arch

build-indep:

build-arch: $(PYVERS:%=build-python%)
	touch $@

build-python%:
	python$* setup.py build
	touch $@

install: install-stamp
install-stamp: $(PYVERS:%=install-python%)
	dh_install
	touch $@

install-python%: build
	python$* setup.py install \
		--install-layout=deb --skip-build \
		--single-version-externally-managed \
		--root $(call pkgdir,$*)
	rm -f $(call pkgdir,$*)$(call py_libdir,$*)/markupsafe/_speedups.c
	touch $@

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -a
	dh_installdocs -a
	dh_python3 -a
	dh_makeshlibs -a
	dh_strip -ppython3-markupsafe
	dh_compress -a -X.py
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary-indep:

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
