## markupsafe 2.1.2

=== debian/changelog ===
markupsafe (2.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 20 Jan 2023 14:38:56 +0100

markupsafe (2.1.1-1) unstable; urgency=medium

  [ Timo Röhling ]
  * Migrate d/rules to dh --buildsystem=pybuild
  * Bump Standards-Version to 4.6.1
  * Bump debhelper-compat to 13
  * Update d/watch to version 4 format

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 14 Sep 2022 11:24:22 +0200
