=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders:
  Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- python3-all-dev,
+ dh-sequence-python3,
+ libpython3-all-dev,
+ python3-all-dev:any,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://palletsprojects.com/p/markupsafe/
 Vcs-Git: https://salsa.debian.org/python-team/packages/markupsafe.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/markupsafe
