## markupsafe 2.1.3

=== debian/changelog ===
markupsafe (2.1.3-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:08:06 +0000

markupsafe (2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 22 Jun 2023 14:50:03 +0200
