=== debian/watch ===
version=4
opts=uversionmangle=s/(a|b|r?c|dev)/~$1/i \
https://pypi.python.org/packages/source/M/MarkupSafe/ \
    MarkupSafe-@ANY_VERSION@@ARCHIVE_EXT@
