## markupsafe 3.0.2

=== debian/changelog ===
markupsafe (3.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 11:29:10 +0200

markupsafe (3.0.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add pytest as b-d.
  * Add autopkgtest.
  * Add pybuild-plugin-pyproject as b-d.
  * Standards-Version: 4.7.2.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Aug 2025 11:02:59 +0200
