## markupsafe 3.0.3

=== debian/changelog ===
markupsafe (3.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 21 Oct 2025 12:52:13 +0200
