=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: markupsafe
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders:
  Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
@@ -10,9 +9,11 @@
  dh-python,
  dh-sequence-python3,
  libpython3-all-dev,
+ pybuild-plugin-pyproject,
  python3-all-dev:any,
  python3-setuptools,
-Standards-Version: 4.6.1
+ python3-pytest <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://palletsprojects.com/p/markupsafe/
 Vcs-Git: https://salsa.debian.org/python-team/packages/markupsafe.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/markupsafe
