=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = markupsafe
export PYBUILD_AFTER_INSTALL = rm -f {destdir}{install_dir}/markupsafe/_speedups.c
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=pybuild

override_dh_compress-indep:
	dh_compress -a -X.py
